Subject: Ticket Assigned - Fwd: Item not available at zoom
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 08:49:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Item not available at zoom Good morning

Today I called the coustomer support team nobody knows where is my item
Please help me to get the item
Be responsible to your work
Again and again I am getting wrong messages to go to zoom ,when I am going
no item in fodel box
It's very shame 4 days now

Bipin
0557137363

---------- Forwarded message ---------
From: FODEL Support UAE <[email-masked]>
Date: Tue, 14 Mar 2023, 10:45
Subject: Re: Item not available at zoom
To: bipin joseph <[email-masked]>, Mohsin Sahi <[email-masked]>
Cc: [email-masked] <[email-masked]>

@Mohsin Sahi <[email-masked]> Please advise.

Thank you & kind regards,

*Ritchel Enriquez |* Customer Support

T: +97145571774 | M: +971588372854 | E: [email-masked]
<[email-masked]>*

On Mon, Mar 13, 2023 at 8:18 PM bipin joseph <[email-masked]>
wrote:

> Today I got a message and call from your department my baby shop item is
> ready for collection at zoom but I went at zoom it's not  available at
> fadel counter
> 0557137363
>
> VALIDATION CODE: #####
> Your parcel from BABYSHOP
> #LM715046042 has now arrived at Zoom
> Address: Inside EPPCO Petrol Station, Next To Tasjeel,Near Awir Auto
> Market, Ras Al Khor, Dubai.
> Location Map: https://maps.app.goo.gl/ZeXt55aihJ16Wqxu8
> Already Paid
> Shop Timing: Sun-Sat: 24h open
> Track Your Parcel: https://fodel.com/LM715046042
> For any inquiries please call: +97145571774
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5844673